import React from 'react'

const GasStationRoutes = [
    {
        path: '/gas-station/detail',
        component: React.lazy(() => import('./detail')),
    },

    {
        path: '/gas-station/create',
        component: React.lazy(() => import('./Create')),
    },
    {
        path: '/gas-station/update',
        component: React.lazy(() => import('./Update')),
    },
    {
        path: '/gas-station',
        component: React.lazy(() => import('./Index')),
    },
]

export default GasStationRoutes
